<?php
	include $_SERVER['DOCUMENT_ROOT'].'/common/lib/comm.php';

	$_SESSION['s_car_update_ing'] = null;	//세션 값 삭제 : car 정보 수정 중
	$_SESSION['s_cd_car'] = null;	//세션 값 삭제 : car key
?>

<?php include("../include/inc_header.php") ?>

<main class="pb123">
	<section>
		<div class="sub--top--visual">
			<div class="contents--inner">
				<h2>내차 사고이력 조회</h2>
				<p>이차조아에서 사고 이력 조회 후 최고가 내차 팔기</p>
			</div>
		</div>
	</section>

	<section>
		<div class="car--search--wrap">
			<form id="frmSearch" name="frmSearch" method="post" action="search_detail.php" enctype="multipart/form-data">
			<div class="car--serach--inner">
				<div class="thumb"></div>
				<div class="desc">
					<h2><span>걱정없는</span> 내차 팔기</h2>
					<p>딜러 대면 걱정 없이 견적 후 불필요한 가격 실랑이 걱정없어요!</p>
					<div class="d-flex align-items-center">
						<input type="text" class="form-control" id="nm_number" name="nm_number" placeholder="띄어쓰기 없이 차량번호를 입력하세요 (12가 12345)" style="height:72px;"/>
						<button type="button" class="btn btn-primary ml15" style="height:72px;" id="btn_search_car">차량 조회</button>
					</div>
				</div>
			</div>
			</form>
		</div>
	</section>


</main>
<script>
$(function() {
	$("#btn_search_car").on("click", function() {

		var custom_opts = {
			title : '',
			btn_close_show : false,
		}

		<?php if(empty($_SESSION['s_cd_userid'])) { ?>
		custom_opts.title = '회원로그인 후 이용할 수 있습니다. 로그인 페이지로 이동하시겠습니까?';
		custom_modal_confirm(custom_opts, function(confirm) {
			if(confirm) {
				custom_modal_confirm_close();

				link("/member/login.php");
				return false;

			}else {
				return false;
			}
		});

		return false;
		<?php } ?>

		var fieldlist = [["nm_number","차량번호"]];

		if (!fnCheckForm(fieldlist)){
			return false;
		}

		$("#frmSearch").submit();
		return false;

		// link("search_detail.php?")
		//
		// $("#btn_search_car").hide();
		// var data = $("#frmSearch").serialize();
		// $.ajax({
		// 	url : 'proc.php',
		// 	type: 'POST',
		// 	dataType : 'json',
		// 	data: data,
		// 	success: function(res) {
		// 		$("#btn_search_car").show();
		//
		// 		if(res.CODE != "0000") {
		// 			custom_opts.title = res.MSG;
		//
		// 			custom_modal_alert(custom_opts);
		// 			return false;
		// 		}
		// 		link("sell_step1.php?mode=Step1");
		// 	},
		// 	error:function(request,status,error){
		// 		$("#btn_search_car").show();
		//
		// 		alert("code:"+request.status+"\n"+"message:"+request.responseText+"\n"+"error:"+error);
		// 	}
		// });
	});
});
</script>
<?php include("../include/inc_footer.php") ?>
<?
mysql_close($connect);
?>
